.schedule-cal .cal-event .cal-sport,
.component.scoreboard .sport-name,
.internal-page .schedule-grid .sport,
.component.nextevent .mod-next-event.style4 .details-top .sport { display:none!important }

.component.parallax { transform:none !important }
.component.parallax .mod-parallax.style1 { position:relative; min-height:100vh }
.component.parallax .mod-parallax.style1 > .parallax { position:absolute !important; background:none !important; left:0; top:0; width:100%; height:100%; clip:rect(0, auto, auto, 0); display:flex; align-items:center; justify-content:center }
.component.parallax .mod-parallax.style1 > .parallax:before { content:""; position:fixed; top:0; left:0; width:100%; height:100%; background-image:var(--parallax-backgroundurl); background-repeat:no-repeat; background-position:50% 50%; background-size:cover }
.component.parallax .mod-parallax.style1 > .parallax > * { position:relative }
.component.parallax .mod-parallax.style1 .parallax-overlay { text-shadow: 0.1rem 0.1rem 0.1rem rgba(0,0,0,0.5) }

.component.recentnews .mod-more-news.style5 .story .date-sport,
.component.newsrotator .control .date-sport,
.component.scoreboard .mod-scoreboard.style9 .date { color:#000!important }
.component.newsrotator .story-box .date-sport,
.component.newsrotator .control.active { background:var(--color-primary)!important }
.component.newsrotator .control.active .date-sport { color:#fff!important }

.component.banner .component-title { display:none!important }

.component.sponsors .component-title {  background-color:none!important; border:none; color:var(--color-primary) }
.component.sponsors .component-title > div { text-align:center; width:100% }

.component.nextevent .mod-next-event.style4 .next-event-overlay { background-image:none!important; padding:0!important }
.component.nextevent .component-title.lg { background:var(--color-primary) }
.component.nextevent .component-title.lg .logo img { max-width:100px }
.component.nextevent .mod-next-event.style4 .sport-inner { background:var(--color-primary) }
.component.nextevent .event-links a { color:#fff; border-color:#fff  }
.component.nextevent .mod-next-event.style4  .card-body { padding:0.25rem 1.5rem  }


@media only screen and (min-width:992px) {

.component.sponsors .component-title { margin:-2rem -3rem 3rem }
/*
.navbar-primary .nav-link { -webkit-text-stroke-width: 0.04rem; -webkit-text-stroke-color: black } 
*/

}

@media only screen and (min-width:1200px) {
 
    .mod-news-rotator.style8 .seats { flex: 0 0 66.666667%; max-width: 66.666667%; }
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}


@media only screen and (max-width:767px) {
 
.component.parallax { display:none!important }
.section.header.header-top.d-none.d-md-flex.bg-inherit.text-white.text-left{display:block!important;}
}
@media screen and (max-width:480px){
    .section.header-top .mod-site-social-links li{margin-right:.5rem!important;}
    .section.header-top .mod-site-social-links li a{width:2rem;height:2rem;font-size:1rem;line-height:1.80rem;}
}
